uuid: 3933a0a6-fd9f-46cd-810e-02313fd9333a
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.birapburpow
field_name: birapburpow
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
